html,
body {
    margin: 0px 0px 0px 0px;
    text-align: center;
    cursor: default;
    height: 100%;
}

body,
div,
span,
td,
a,
input,
label,
select,
textarea,
h1,
h2,
pre {
    font-family: Verdana;
    font-size: 10px;
    color: #000000;
}

p {
    margin: 0px 0px 0px 0px;
    text-align: justify;
}

objet {
    margin: 0px 0px 0px 0px;
}

form {
    margin: 0px 0px 0px 0px;
}

input {
    padding: 0px 0px 0px 0px;
}

.grd {
    font-size: 11px;
}

.gras {
    font-weight: bold;
}

.souligne {
    text-decoration: underline;
}

.italic {
    font-style: italic;
}

.centre {
    text-align: center;
}

img.bord {
    border: 1px solid #000000;
}

img.lien_g {
    border: 0px;
    vertical-align: middle;
    padding: 0px 3px 0px 0px;
}

img.lien_d {
    border: 0px;
    vertical-align: middle;
    padding: 0px 0px 0px 3px;
}


/*input.contact { height : 14px; width : 355px ; vertical-align : middle; }*/


/*select.contact { height : 20px; width : 359px ; vertical-align : middle; }*/

input.contact {
    height: 14px;
    width: 36em;
    vertical-align: middle;
}

select.contact {
    height: 20px;
    width: 36.3em;
    vertical-align: middle;
}

.out {
    left: -999em;
    line-height: 1px;
    position: absolute;
    text-indent: -999em;
}

.pagesynchro {
    clear: both;
    font-size: 1px;
    line-height: 1px;
}

#page {
    background-image: url(../images/bg_page.gif);
    margin: auto;
    text-align: left;
    width: 980px;
}

#header {
    height: 119px;
    width: 980px;
}

#logo1 {
    left: 0px;
    top: 0px;
    position: relative;
    z-index: 2;
}

#logo2 {
    left: 52px;
    top: 19px;
    position: absolute;
    z-index: 2;
}

#localisation {
    height: 20px;
    background-image: url(../images/bg_loc.gif);
    margin: 0px 0px 0px 26px;
    padding: 0px 5px 0px 5px;
}

#menu {
    background-image: url(../images/bg_page.gif);
    float: left;
    width: 185px;
    margin-right: 10px;
}

#menu_in {
    width: 185px;
}

#contenu {
    float: left;
    width: 785px;
    min-height: 410px;
    background-image: url(../images/fond.gif);
    background-position: 136px 0px;
    background-repeat: no-repeat;
}

#footer {
    height: 32px;
    width: 980px;
    background-image: url(../images/footer.gif);
}

#copyright {
    height: 12px;
    float: right;
    background: #CD2F26;
    margin: 11px 290px 0px 0px;
    padding: 0px 15px 0px 15px;
    vertical-align: middle;
}

#totop {
    height: 12px;
    float: right;
    background: #CD2F26;
    margin: 11px 0px 0px 0px;
    padding: 0px 35px 0px 15px;
    background-image: url(../images/fleches_up2.gif);
    background-position: 95px 4px;
    background-repeat: no-repeat;
}

#copyright,
#totop,
#copyright .footer,
#totop .footer {
    color: #FFFFFF;
    font-size: 10px;
}

#tarteaucitronManager {
    color: #FFFFFF;
    font-size: 10px;
    cursor: pointer;
    text-decoration: underline;
}

#sousmenu {
    margin-left: 22px;
    text-align: center;
    padding: 20px 15px 3px 15px;
}


/* MENU : Libell�s de 1er niveau */

#menu_in ul {
    margin: 0;
    padding: 0 0 5px 0;
}

#menu_in li {
    list-style-type: none;
    margin: 0 0 5px 0;
    padding: 0;
}

#menu_in li:after {
    content: "";
    display: table;
    clear: both;
}

#menu_in li.m_accueil_nosel,
#menu_in li.m_agenda_nosel,
#menu_in li.m_harmonie_nosel,
#menu_in li.m_contacts_nosel,
#menu_in li.m_liens_nosel,
#menu_in li.m_boutique_nosel,
#menu_in li.m_membres_nosel {
    background: url(../images/puces_menu_nosel.gif) no-repeat 0 0;
}

#menu_in li.m_accueil_sel,
#menu_in li.m_agenda_sel,
#menu_in li.m_harmonie_sel,
#menu_in li.m_contacts_sel,
#menu_in li.m_liens_sel,
#menu_in li.m_boutique_sel,
#menu_in li.m_membres_sel {
    background: url(../images/puces_menu_sel.gif) no-repeat 0 0;
}

#menu_in li.m_accueil_nosel,
#menu_in li.m_accueil_sel {
    background-position: 0 0;
}

#menu_in li.m_agenda_nosel,
#menu_in li.m_agenda_sel {
    background-position: 0 -22px;
}

#menu_in li.m_harmonie_nosel,
#menu_in li.m_harmonie_sel {
    background-position: 0 -44px;
}

#menu_in li.m_contacts_nosel,
#menu_in li.m_contacts_sel {
    background-position: 0 -66px;
}

#menu_in li.m_liens_nosel,
#menu_in li.m_liens_sel {
    background-position: 0 -88px;
}

#menu_in li.m_boutique_nosel,
#menu_in li.m_boutique_sel,
#menu_in li.m_membres_nosel,
#menu_in li.m_membres_sel {
    background-position: 0 -110px;
}

#menu_in li div.m_texte,
#menu_in li div.m_lien {
    float: left;
    margin: 0px 0px 3px 40px;
    padding: 1px 16px 2px 0px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 15px;
}

#menu_in li div.m_lien {
    padding: 0px 0px 0px 0px;
}

#menu_in li div a {
    display: inline-block;
    padding: 1px 16px 2px 0px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 15px;
}

#menu_in li div.m_t_accueil,
#menu_in li div a.m_t_accueil,
#menu_in li div.m_t_agenda,
#menu_in li div a.m_t_agenda,
#menu_in li div.m_t_harmonie,
#menu_in li div a.m_t_harmonie,
#menu_in li div.m_t_contacts,
#menu_in li div a.m_t_contacts,
#menu_in li div.m_t_liens,
#menu_in li div a.m_t_liens,
#menu_in li div.m_t_boutique,
#menu_in li div a.m_t_boutique,
#menu_in li div.m_t_membres,
#menu_in li div a.m_t_membres {
    background: url(../images/bg_titres_couleur.gif) no-repeat 100% 0;
}

#menu_in li div.m_t_accueil,
#menu_in li div a.m_t_accueil {
    background-position: 100% 0;
    background-color: #E97424;
}

#menu_in li div.m_t_agenda,
#menu_in li div a.m_t_agenda {
    background-position: 100% -64px;
    background-color: #59A356;
}

#menu_in li div.m_t_harmonie,
#menu_in li div a.m_t_harmonie {
    background-position: 100% -128px;
    background-color: #4C5DA5;
}

#menu_in li div.m_t_contacts,
#menu_in li div a.m_t_contacts {
    background-position: 100% -192px;
    background-color: #986A9E;
}

#menu_in li div.m_t_liens,
#menu_in li div a.m_t_liens {
    background-position: 100% -256px;
    background-color: #5A5A5D;
}

#menu_in li div.m_t_boutique,
#menu_in li div a.m_t_boutique,
#menu_in li div.m_t_membres,
#menu_in li div a.m_t_membres {
    background-position: 100% -320px;
    background-color: #CE2C27;
}


/* MENU : Libell�s du 2eme niveau */

#menu_in ul ul {
    display: block;
    background: url(../images/bg_menu.gif) repeat-y 0 0;
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 0px 13px;
}

#menu_in li li {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 2px 0px 0px 0px;
    text-align: left;
}

#menu_in li li a {
    background-position: 10px 4px;
    background-repeat: no-repeat;
    padding: 0px 0px 3px 27px;
    text-decoration: none;
}

#menu_in li li a.noselect {
    background-image: url(../images/puce_off.gif);
}

#menu_in li li a.noselect:hover,
#menu li li a.noselect:focus,
#menu li li a.select {
    background-image: url(../images/puce_on.gif);
    text-decoration: underline;
}


/* Définition des H1 */

h1 {
    height: 18px;
    margin: 0px 0px 0px 0px;
}


/*h1 .lib { height : 15px; margin : 0px 0px 0px 18px; padding : 1px 16px 0px 0px; font-size : 11px; font-weight : bold; color : #FFFFFF; float : left; }*/

h1 .lib {
    margin: 0px 0px 0px 18px;
    padding: 1px 16px 2px 0px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    float: left;
}

h1 .lib {
    margin: 0px 0px 0px 18px;
    padding: 2px 16px 0 0px;
    height: 16px;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    float: left;
}

h1.accueil,
h1.agenda,
h1.harmonie,
h1.contacts,
h1.liens,
h1.boutique,
h1.membres {
    background: url(../images/puces.gif) no-repeat 0 0;
}

h1.accueil {
    background-position: 0 0;
}

h1.agenda {
    background-position: 0 -64px;
}

h1.harmonie {
    background-position: 0 -128px;
}

h1.contacts {
    background-position: 0 -192px;
}

h1.liens {
    background-position: 0 -256px;
}

h1.boutique,
h1.membres {
    background-position: 0 -320px;
}

h1.accueil .lib,
h1.agenda .lib,
h1.harmonie .lib,
h1.contacts .lib,
h1.liens .lib,
h1.boutique .lib,
h1.membres .lib {
    background: url(../images/bg_titres_blanc.gif) no-repeat 100% 0;
}

h1.accueil .lib {
    background-position: 100% 0;
    background-color: #E97424;
}

h1.agenda .lib {
    background-position: 100% -64px;
    background-color: #59A356;
}

h1.harmonie .lib {
    background-position: 100% -128px;
    background-color: #4C5DA5;
}

h1.contacts .lib {
    background-position: 100% -192px;
    background-color: #986A9E;
}

h1.liens .lib {
    background-position: 100% -256px;
    background-color: #5A5A5D;
}

h1.boutique .lib,
h1.membres .lib {
    background-position: 100% -320px;
    background-color: #CE2C27;
}

h2 {
    margin: 2px 0px 5px 0px;
    padding: 2px 0px 3px 3px;
    font-size: 11px;
    font-weight: bold;
}

h2.accueil {
    background: #FEB27F;
}

h2.agenda {
    background: #A0CA9E;
}

h2.harmonie {
    background: #9CA9DF;
}

h2.contacts {
    background: #CBA5D0;
}

h2.liens {
    background: #9D9D9D;
}

h2.boutique,
h2.membres {
    background: #FF7B7B;
}

hr.boutique,
hr.membres {
    color: #CE2C27;
    background-color: #CE2C27;
    height: 1px;
    border: 0;
}


/* D�finition des cadres */

.cadre {
    padding: 5px 6px 5px 5px;
    margin: 0px 0px 10px 0px;
    position: relative;
    clear: both;
    line-height: 14px;
}

.c_accueil {
    border: 1px solid #E97424;
}

.c_agenda {
    border: 1px solid #59A356;
}

.c_harmonie {
    border: 1px solid #4C5DA5;
}

.c_contacts {
    border: 1px solid #986A9E;
}

.c_liens {
    border: 1px solid #5A5A5D;
}

.c_boutique,
.c_membres {
    border: 1px solid #CE2C27;
}

.c2_contacts {
    width: 350px;
    float: left;
    padding: 5px 6px 5px 5px;
    margin: 4px 0px 10px 14px;
    border: 2px solid #986A9E;
}

.c2_contacts div {
    line-height: 23px;
}

.c2_contacts div img {
    margin-top: 4px;
}

.suiviombre {
    margin: 0px 0px 0px 0px;
    background-color: #FFF;
}

.ombre {
    height: 15px;
    background-image: url(../images/ombrediv.png);
    background-repeat: no-repeat;
}

.milieu {
    float: left;
    width: 595px;
    margin-right: 10px;
}

.droite {
    float: left;
    width: 180px;
}

.col1 {
    float: left;
    width: 387px;
    margin-right: 11px;
}

.col2 {
    float: left;
    width: 387px;
}

.photo_trombi {
    float: left;
    text-align: center;
    height: 140px;
    width: 100px;
    margin: 5px 5px 10px 0px;
    background-image: url(../images/bgtrombi.gif);
    background-repeat: no-repeat;
}

.photo_trombi_alpha {
    float: left;
    text-align: center;
    height: 140px;
    width: 100px;
    margin: 5px 0px 10px 8px;
    background-image: url(../images/bgtrombi.gif);
    background-repeat: no-repeat;
}

.photo_vignette {
    float: left;
    height: 146px;
    width: 146px;
    background-color: #DDDDDD;
    margin: 5px 0px 0px 5px;
}

.code {
    margin: 10px 80px 10px 80px;
    background: #EEEEEE;
    font-size: 11px;
    color: #000000;
    font-family: courier new;
}

.msg_box {
    margin: 10px 0px 10px 0px;
}

.msg_img {
    float: left;
    padding: 0px 10px 0px 80px;
}

.msg_error {
    padding-top: 5px;
    width: 500px;
    float: left;
    font-size: 13px;
    color: #CE2C27;
    font-weight: bold;
}

.msg_success {
    padding-top: 5px;
    width: 640px;
    float: left;
    font-size: 13px;
    color: #59A356;
    font-weight: bold;
}

.annee {
    float: left;
    width: 38px;
    font-weight: bold;
}

.personne {
    float: left;
}

.liresuite {
    color: #E97424;
    text-decoration: underline;
}

.ruban {
    font-size: 12px;
    color: #E97424;
    font-family: verdana;
    font-weight: bold;
    text-decoration: none;
}

a.ruban {
    text-decoration: underline;
}

.agendaplaces {
    background-image: url(../images/billets.gif);
    background-repeat: no-repeat;
    width: 75px;
    height: 55px;
    float: left;
}

.RDV {
    background-image: url(../images/RDV.gif);
    background-repeat: no-repeat;
    width: 110px;
    height: 150px;
    float: left;
    background-position: 0px 10px;
}

.journal {
    background-image: url(../images/journal.gif);
    background-repeat: no-repeat;
    width: 85px;
    height: 160px;
    float: left;
    background-position: 0px 10px;
}

.journal2 {
    background-image: url(../images/journal2.gif);
    background-repeat: no-repeat;
    width: 45px;
    height: 50px;
    float: left;
    background-position: 5px 0px;
}

.photos {
    background-image: url(../images/photos.gif);
    background-repeat: no-repeat;
    width: 110px;
    height: 160px;
    float: left;
    background-position: 0px 10px;
}

.newsletter {
    float: left;
    width: 135px;
    height: 100px;
    background-image: url(../images/newsletter.gif);
}

.oublipwd {
    float: left;
    width: 135px;
    height: 126px;
    background-image: url(../images/oublipwd.gif);
}

.communiquer {
    background-image: url(../images/communiquer.gif);
    background-repeat: no-repeat;
    width: 60px;
    height: 40px;
    float: left;
    background-position: 5px 2px;
}

.ficheperso {
    background-image: url(../images/fiche.gif);
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    float: left;
    background-position: 5px 5px;
}

.fiche {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 0px 10px 0px;
}

select.fiche {
    padding: 0px 0px 0px 0px;
}

.ficheactive {
    font-size: 14px;
    color: #CE2C27;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.msgrouge {
    color: #CE2C27;
}

.msgrougegras {
    color: #CE2C27;
    font-weight: bold;
}

.fiche-rs img {
    height: 14px;
    vertical-align: middle;
    border-radius: 3px;
    margin-right: 6px;
}

ul.ruban {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 20px;
    position: relative;
}

ul.ruban li {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 6px 0px;
    position: relative;
}

ul.liste {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 2px;
    position: relative;
}

ul.liste li {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 6px 15px;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-position: 0px 2px;
    position: relative;
}

ul.liste li ul li {
    list-style-type: square;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-image: none;
    position: relative;
}

ul.accueil li {
    background-image: url(../images/puce_accueil.gif);
}

ul.agenda li {
    background-image: url(../images/puce_agenda.gif);
    background-position: 5px 6px;
    padding: 4px 4px 4px 21px;
    border-radius: 4px;
}

ul.agenda li.next {
    background-color: #e0eddf;
}

ul.harmonie li {
    background-image: url(../images/puce_harmonie.gif);
}

ul.contacts li {
    background-image: url(../images/puce_contacts.gif);
}

ul.liens li {
    background-image: url(../images/puce_liens.gif);
}

ul.membres li {
    background-image: url(../images/puce_membres.gif);
}

ul.zip,
ul.video {
    margin: 0px 0px 0px 0px;
    padding: 2px 0px 0px 2px;
}

ul.zip li,
ul.video li {
    list-style-type: none;
    margin: 2px 0px 0px 0px;
    padding: 0px 0px 6px 20px;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-position: 0px -1px;
}

ul.zip li {
    background-image: url(../images/zip.gif);
}

ul.video li {
    background-image: url(../images/video.gif);
}

#planningLink {
    margin: 10px 0 20px 0;
    text-align: center;
}

#planningLink a {
    font-weight: bold;
    padding: 1px 0 2px 20px;
    background-image: url(../images/pdf.gif);
    background-repeat: no-repeat;
    vertical-align: middle;
}

ul.sanspuce {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 2px;
    position: relative;
}

ul.sanspuce li {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 3px 15px;
}

.divover {
    background: transparent;
}

.divover:hover {
    background: #FF7B7B;
}

table.concerts {
    margin: 10px 0 20px 40px;
}

table.concerts,
table.concerts td,
table.concerts th {
    border: 1px solid #000000;
    border-collapse: collapse;
}

table.concerts td,
table.concerts th {
    padding: 5px;
    width: 150px;
    vertical-align: top;
}

table.concerts th {
    font-weight: normal;
    text-align: center;
    background-color: #CCCCCC;
}

#listeViewNewsletter ul {
    float: left;
    width: 160px;
    padding: 5px 0 5px 20px;
}

#listeViewNewsletter ul li {
    font-weight: bold;
}

#displayNewsletter,
#displayPreviousNewsletter {
    width: 685px;
    height: 500px;
    margin: 10px auto;
    overflow: auto;
    border: 1px solid #E97424;
    display: none;
    background-color: #FFFFFF;
}

#reseaux_sociaux ul {
    list-style: none;
    margin: 5px 0 0;
    padding: 0;
}

#reseaux_sociaux ul li {
    display: inline-block;
    width: 25%;
    text-align: center;
    height: 35px;
}

#reseaux_sociaux ul li i {
    font-size: 30px;
}

#reseaux_sociaux ul li i.fb {
    color: #4267b2;
}

#reseaux_sociaux ul li i.tw {
    color: rgba(0, 0, 0, 1.00);
}

#reseaux_sociaux ul li i.insta {
    color: #bc1888;
}

#reseaux_sociaux ul li i.yt {
    color: #cc0000;
}

audio.cd {
    margin-bottom: 15px;
    height: 38px;
}

audio.partitions {
    height: 38px;
    vertical-align: middle;
}

table#instruments {
    margin: 5px 15px;
}

table#instruments,
table#instruments td,
table#instruments th {
    border: 1px solid #CE2C27;
    border-collapse: collapse;
    padding: 2px 10px;
}

table#instruments th {
    font-weight: normal;
    text-align: center;
    background-color: #CCCCCC
}

.cotisOK {
    color: green;
}

.cotisKO {
    color: red;
}

a.downloadFiche {
    display: block;
    width: 300px;
    margin: 30px auto 10px;
    padding: 10px 15px;
    text-decoration: none;
    text-align: center;
    background-color: #CE2C27;
    border-radius: 8px;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    -webkit-box-shadow: 3px 3px 10px #666;
    -moz-box-shadow: 3px 3px 10px #666;
    -ms-box-shadow: 3px 3px 10px #666;
    -o-box-shadow: 3px 3px 10px #666;
    box-shadow: 3px 3px 10px #666;
}

span.downloadFicheInfos {
    display: block;
    margin: 0 0 20px;
    text-align: center;
    font-size: 12px;
}

span.downloadFicheHelloAsso {
    display: block;
    margin: 0 0 20px;
    text-align: center;
    font-size: 12px;
}

span.downloadFicheHelloAsso img {
    height: 22px;
    vertical-align: middle;
    margin-bottom: 4px;
}

span.downloadFicheHelloAsso a {
    font-size: inherit;
    margin: 5px 0 15px;
    display: inline-block;
}

div.licenceCMF {
    background: url(../images/cmf_licence.png) no-repeat 17px 5px/180px auto;
    padding-left: 240px;
    line-height: 20px;
}

div.licenceCMF a.downloadLicenceCMF {
    display: block;
    width: 350px;
    margin: 10px 0;
    padding: 10px 15px;
    text-decoration: none;
    text-align: center;
    background-color: #CE2C27;
    border-radius: 8px;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    -webkit-box-shadow: 3px 3px 10px #666;
    -moz-box-shadow: 3px 3px 10px #666;
    -ms-box-shadow: 3px 3px 10px #666;
    -o-box-shadow: 3px 3px 10px #666;
    box-shadow: 3px 3px 10px #666;
}

#iframe-statuts {
    width: calc(100% - 100px);
    height: 920px;
    margin: 0 auto;
    display: block;
}

#partenaires {
    background-color: #FFF;
    text-align: center;
}

#partenaires img {
    height: 75px;
    margin: 5px 18px;
    border: 0;
}

#contact_emsp {
    background: url(../images/ecole/LogoEMSP.png) no-repeat scroll 10px 0px transparent;
    padding-left: 170px;
}

#contact_emsp div {
    line-height: 20px;
    padding: 10px 0 10px 25px;
}

#contact_emsp div img {
    margin-top: 3px;
}

#presse-logos {
    text-align: center;
}

#presse-logos .ligne1,
#presse-logos .ligne2 {
    display: block;
    margin: 10px 0;
}

#presse-logos .ligne1 img {
    margin: 0 10px;
}

#presse-logos .ligne2 img {
    margin: 0 6px;
}

#oeuvre h2 {
    cursor: pointer;
}

#oeuvre h2 i.fa,
#oeuvre h2 i[class*='fa-'] {
    margin: 0 5px;
    transition: all 0.3s ease;
    color: #c2e100;
}

#oeuvre ul {
    margin: 0 0 10px 0;
}

#oeuvre ul.col {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
    -moz-column-rule: 3px outset #3D3D3D;
    -webkit-column-rule: 3px outset #3D3D3D;
    column-rule: 0;
}

#oeuvre ul li {
    margin-bottom: 3px;
}

#oeuvre ul li img {
    margin-left: 5px;
}

#oeuvre ul li i.fa,
#oeuvre ul li i[class*='fa-'] {
    margin-left: 6px;
    font-size: 14px;
    color: #CE2C27;
}

#oeuvre iframe {
    margin: 0 5px 5px 30px;
}

#panier-light {
    text-align: center;
    padding: 20px 5px;
    font-size: 15px;
    margin-top: 18px;
}

#panier-light * {
    font-size: inherit;
}

#panier-light img {
    display: block;
    margin: 0 auto 10px;
}

#panier-light.empty img {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

#panier-light div {
    font-weight: bold;
    line-height: 20px;
}

#panier-light a {
    margin-top: 10px;
    display: block;
}

ul.products-liste {
    margin: 0;
    padding: 0;
}

ul.products-liste li {
    list-style-type: none;
    margin: 0 0 5px;
    border: 1px solid #CE2C27;
    padding: 0 0 5px;
    display: inline-table;
    width: 130px;
    height: 152px;
    overflow: hidden;
}

ul.products-liste a {
    display: block;
    width: 130px;
    text-align: center;
}

ul.products-liste a.couches {
    text-align: left;
    position: relative;
    height: 128px;
}

ul.products-liste a.couches img,
ul.products-liste a.couches span {
    position: absolute;
}

ul.products-liste a.couches img {
    left: 5px;
    top: 5px;
}

ul.products-liste a.couches span {
    background-color: rgba(238, 157, 0, 0.6);
    -webkit-transform-origin: 80px 5px;
    -moz-transform-origin: 80px 5px;
    -ms-transform-origin: 80px 5px;
    -o-transform-origin: 80px 5px;
    transform-origin: 80px 5px;
    -webkit-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    transform: rotate(25deg);
    width: 180px;
    height: 20px;
    left: 0;
    top: 10px;
    color: #FFF;
    text-align: center;
    line-height: 20px;
    font-weight: bold;
}

#panier *,
#product * {
    font-size: 12px;
}

#product #visu {
    float: left;
    margin-right: 10px;
}

#product .titre {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}

#product table {
    clear: both;
}

#product #attribut,
#product #item,
#panier #tableau {
    border-spacing: 0;
    border-collapse: collapse;
}

#product #item,
#panier #tableau {
    width: 100%;
}

#product #attribut,
#product #item {
    margin-top: 15px;
}

#product #item {
    margin-bottom: 15px;
}

#product #attribut tr th,
#product #attribut tr td,
#product #item tr th,
#product #item tr td,
#panier #tableau tr th,
#panier #tableau tr td {
    padding: 3px;
}

#product #item tr.ligne td,
#panier #tableau tr.ligne td {
    border-bottom: 1px solid #DDD;
}

#product #item tr:first-child,
#panier #tableau tr:first-child {
    background-color: #DDD;
}

#product #item th:first-child,
#panier #tableau th:first-child {
    border-radius: 7px 0 0 7px;
}

#product #item th:last-child,
#panier #tableau th:last-child {
    border-radius: 0 7px 7px 0;
}

#panier #tableau img.visu {
    height: 45px;
}

#panier #tableau img.suppr {
    height: 20px;
    margin-left: 5px;
}

#product #item td.mt,
#panier #tableau td.mt {
    text-align: right;
}

#product #item th,
#product #item td.qt,
#product #item td.bt,
#panier #tableau th,
#panier #tableau td.qt {
    text-align: center;
}

#panier #tableau tr.total {
    font-weight: bold;
}

#panier #tableau tr.total td:first-child {
    padding-right: 15px;
}

li.oratorio,
li.oratorio * {
    color: #0035ff !important;
}

div.g-recaptcha {
    display: block;
    position: relative;
    margin: 10px auto;
    width: 240px;
}

#recrutement p,
#recrutement p * {
    font-size: 15px;
    line-height: 21px;
}

#recrutement p {
    text-align: left;
    padding: 10px 6px;
}

#recrutement p:first-child {
    text-align: center;
    font-weight: bold;
}

/* iframe animation */
#animation {
    display: block;
    border: none;
    margin: 0 auto 10px;
    width: 100%;
    max-width: 600px;
    aspect-ratio: 16 / 9;
    border-radius: 6px;
}

/* Masque le contenu initial du bloc */
.protected-email {
    font-size: 0;
}

/* Reconstruit visuellement l’email à partir des attributs data-* */
.protected-email::before {
    font-family: Verdana;
    font-size: 10px;
    color: #000000;
    content: attr(data-email-user) "@"attr(data-email-domain);
}